[BGAnimation]
LengthSeconds=0.4

[Layer1]
File=../../Graphics/Common fallback background.jpg
Type=0
Command=sleep,.2;diffusealpha,0

[Layer2]
File=../zoom.jpg
Type=0
Command=diffusealpha,0;linear,.2;zoom,1.2;diffusealpha,1;glow,1,1,1,.5;linear,0;diffusealpha,0;glow,1,1,1,0

[Layer10]
File=../CUT/left.jpg
Type=0
Command=x,50;glow,1,1,1,0;accelerate,.2;glow,1,1,1,1;x,160;sleep,0;diffusealpha,0;linear,.2;glow,1,1,1,0

[Layer11]
File=../CUT/right.jpg
Type=0
Command=x,590;glow,1,1,1,0;accelerate,.2;glow,1,1,1,1;x,480;sleep,0;diffusealpha,0;linear,.2;glow,1,1,1,0